/*
Theme Name:     Twentyfourteen Child
Description:    Thème enfant pour le thème Twentyfourteen
Author:         decroux.ch
Template:       twentyfourteen                            
*/

@import url("../twentyfourteen/style.css");

/* changer la couleur de fond des pages */
#main,
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content .site-content .entry-content,
.site-content .entry-summary,
.page-content {
	background: #000000;
}

/* changer largeur du contenu */
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta, .page-content {
 /* Original max-width: 474px */
 max-width: 80%;
}

/* affichage sur smartphone */
@media screen and (max-width: 400px) {
   .list-view .site-content .type-post .entry-content {
      display: block;
   }
}

